{% load static %}

<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="Start your development with a Dashboard for Bootstrap 4.">
    <meta name="author" content="Creative Tim">
    <title>Controle de validade</title>
    <!-- Favicon -->
    <link rel="icon" href="{% static 'img/brand/favicon.png' %}" type="image/png">
    <!-- Fonts -->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700">
    <!-- Icons -->
    <link rel="stylesheet" href="{% static 'vendor/nucleo/css/nucleo.css' %}" type="text/css">
    <link rel="stylesheet" href="{% static 'vendor/@fortawesome/fontawesome-free/css/all.min.css' %}" type="text/css">
    <!-- Page plugins -->
    <!-- Argon CSS -->
    <link rel="stylesheet" href="{% static 'css/argon.css' %}" type="text/css">
</head>


<body>
<!--Sidebar-->
{% if user.is_authenticated %}

{% include 'partials/_sidebar.html' %}

{% else %}
<!--Navbar-->
{% include 'partials/_navbar.html' %}

{% endif %}

<!--Main Content-->
<div class="main-content" id="panel">
    <div class="container-fluid">
        {% include 'partials/_alerts.html' %}

        {% block content %} {% endblock %}


        <!--footer-->
        {% include 'partials/_footer.html' %}
    </div>

</div>


<script src="{% static 'vendor/jquery/dist/jquery.min.js' %}"></script>
<script src="{% static 'vendor/bootstrap/dist/js/bootstrap.bundle.min.js' %}"></script>
<script src="{% static 'vendor/js-cookie/js.cookie.js' %}"></script>
<script src="{% static 'vendor/jquery.scrollbar/jquery.scrollbar.min.js' %}"></script>
<script src="{% static 'vendor/jquery-scroll-lock/dist/jquery-scrollLock.min.js' %}"></script>
<!-- Optional JS -->
<script src="{% static 'vendor/chart.js/dist/Chart.min.js' %}"></script>
<script src="{% static 'vendor/chart.js/dist/Chart.extension.js' %}"></script>
<!-- Argon JS -->
<script src="{% static 'js/argon.js' %}"></script>
</body>

</html>